Difference between revisions of "PK-Editor v2.1"

From PopcornFX
Jump to navigation Jump to search
Line 1: Line 1:
 
[[Announcements|Back to anouncements]]<br/>
 
[[Announcements|Back to anouncements]]<br/>
 
Preview-1
 
Preview-1
'''''<font color=red>Projects created with PopcornFX v1.x cannot yet be used with PopcornFX v2.0</font>'''''<br/>
+
'''''<font color=red>Projects created with PopcornFX v1.x cannot yet be used with PopcornFX v2.1</font>'''''<br/>
The v2.0 runtime will not be able to load v1.x effects, '''[[#Plugin_status|make sure you upgrade your runtime / plugins as well before switching to this version]]'''.
+
The v2.1 runtime will not be able to load v1.x effects, '''[[#Plugin_status|make sure you upgrade your runtime / plugins as well before switching to this version]]'''.
  
 
Looking for version 1 of popcorn ? Go to the [[PK-Editor_v1.13|latest v1.x editor]]
 
Looking for version 1 of popcorn ? Go to the [[PK-Editor_v1.13|latest v1.x editor]]

Revision as of 18:35, 5 April 2019

Back to anouncements
Preview-1 Projects created with PopcornFX v1.x cannot yet be used with PopcornFX v2.1
The v2.1 runtime will not be able to load v1.x effects, make sure you upgrade your runtime / plugins as well before switching to this version.

Looking for version 1 of popcorn ? Go to the latest v1.x editor


Download

64-bits Windows build MacOsX build Linux-64 build
PopcornFX-Editor_Setup_v2.1.0.53324_x64.exe (Latest preview) NewIcon.png
Not yet available
Not yet available